Multiple NETGEAR Products CVE-2017-5521 Information Disclosure Vulnerability

Bugtraq ID: 95457
Class: Design Error
CVE: CVE-2017-5521
Remote: Yes
Local: No
Published: Jan 16 2017 12:00AM
Updated: Jan 23 2017 03:09AM
Credit: The vendor reported this issue.
Vulnerable: NetGear WNR3500Lv2 0
NetGear WNDR3400v3 0
NetGear R8500 0
NetGear R8300 0
NetGear R8000 0
NetGear R7300 0
NetGear R7100LG 0
NetGear R7000 0
NetGear R6900 0
NetGear R6700 0
NetGear R6400 0
NetGear R6300v2 0
NetGear R6250 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus